When will Adaptavist theme builder be upgraded to work with Confluence 4.3

When will Adaptavist theme builder be upgraded to work with Confluence 4.3.

We cannot upgrade our production environment as Adaptavist theme builder does not work correctly.

reason for the upgrade is we using the sharepoint connector and it works perfectly with the lasts versions of the software.

1 answer

I'd redirect the question to Adaptavist http://www.adaptavist.com/display/ADAPTAVIST/Contact+Us

They are generally quite busy working for customers and their plugin upgrades come along eventually. If it's critical for you, then you could always commission them to do the work!

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Mar 12, 2019 in Confluence

Confluence Admin Certification now $150 for Community Members

More and more people are building their careers with Atlassian, and we want you to be at the front of this wave! Important Dates Start the Certification Prep Course by 2 April 2019 Take your e...

1,601 views 4 13
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you